<!-- docinfo<outfilesuffix> is the new name, but for asciidoc-revealjs 2.1.0, this is still docinfo-header.html. HTML5 will take the new name, but also the old one if present (stacking them !) -->
<link
  rel="shortcut icon"
  type="image/png"
  href="../../framework/themes/favicon.png"
/>
<link rel="stylesheet" href="../../framework/lib/c3.v0-6-11.min.css" />
<script src="../../framework/lib/d3.v5-7-0.min.js" charset="utf-8"></script>
<script src="../../framework/lib/c3.v0-6-11.min.js"></script>
<script src="../../framework/lib/d3.layout.cloud.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@gitgraph/js"></script>
